.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-4b08d8c7-3b95-9a7f-7758-0f1d39785083 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-02e84836-6e15-2ceb-740f-c2ee1f9ac7a2 {
background-color: #F7F7F7 !important;
border-radius: 24px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15b45766-6847-7891-b752-e502f6ff5077 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-05df63cd-113d-0a33-1b9f-4d67e0858bbb {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20c9dc8a-f0d6-0688-f7cc-307eaf87f2cd {
text-align: center !important;
}
.lfr-layout-structure-item-4df41cd3-ee45-4ad4-7fc7-c758c19f7d89 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-b585789a-b542-404f-bfdf-f75cb6c0f159 {
display: none !important;
}
.lfr-layout-structure-item-56ee1960-c8d7-8de5-f175-b9bf307b4f11 {
border-radius: 50% !important;
height: 120px !important;
overflow: hidden !important;
width: 120px !important;
}
.lfr-layout-structure-item-59b20b6b-a558-d551-1278-8bbf74b72843 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1e969290-6e33-4bd8-42e9-f54cee58216c {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca7db232-cf0b-1c06-24d9-cce8d20d6e91 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-1036c05e-0496-7ba5-38d1-d5cde2a84c03 {
display: none !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6eaa77bc-d160-d6d5-7633-aba778291570 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1bedeb60-203d-3204-07d3-755ecf4217cc {
text-align: center !important;
}
.lfr-layout-structure-item-744212ff-1fa1-5103-10f4-a0423d233363 {
border-radius: 24px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-74418f2c-2fae-0081-f032-a15c646c3698 {
padding-bottom: .750rem !important;
}
.lfr-layout-structure-item-2ff63f5c-b463-0661-c95a-08fc7129a8ed {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-227b9161-c4f6-dba3-ffd3-5418c4848eb4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e0db457d-f332-8f63-b2ca-e64c6621c697 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e798ec0f-efe4-6310-80b7-eaeb5ca0f9d6 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55f0dfb2-e624-7f6f-da10-3ec1178b750b {
background-color: #F7F7F7 !important;
border-radius: 24px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-90fa8bb5-2ae9-7ecc-acb7-6af5685dc14e {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e6de61e4-2e13-c50e-6d02-296a82ac67d5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f48cc4b-0055-9295-6f15-2f261cf40185 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-5d18c413-a10c-d0ca-fe83-bbb7c3f7eee8 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
width: 150px !important;
}
.lfr-layout-structure-item-394d006a-a9c4-3550-e0fc-988981e78aa2 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-ae84aefb-0751-c995-0763-675ec6d7b531 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-d389554a-fa81-cc62-bb06-becd4cd13536 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-7055acde-1bb0-a29d-f456-1aaf06c1ebea {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eac6bbca-d30d-da4b-de3d-a3ed40f8ad2a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-981b6fc4-2c52-c758-c863-8a6fae21733d {
display: none !important;
}
.lfr-layout-structure-item-2033d0fa-080d-5e0c-81b5-049d76486886 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7330ffb-d922-8083-6753-4ef7a979c855 {
overflow: auto !important;
padding-bottom: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-38827662-6da9-aeca-b275-121d7dc2b009 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3ab32bd-4653-66d3-6171-b08b2ab6749f {
display: none !important;
}
.lfr-layout-structure-item-4284f1e5-6db1-e55e-e6a6-1ca89516ac48 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e60fa53-5a83-6bb3-2729-fe838f9d1ceb {
background-color: #F7F7F7 !important;
border-radius: 24px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e89c86a1-a72f-145d-eb85-4880cd76934f {
border-radius: 50% !important;
height: 120px !important;
overflow: hidden !important;
width: 120px !important;
}
.lfr-layout-structure-item-a54fce20-842e-7f6b-4065-79e65019c399 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
width: 150px !important;
}
.lfr-layout-structure-item-65798d18-b395-5692-743b-29d5e001f2ca {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-78d3c700-1aae-5a12-cf8a-40dfddcadd2c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71eede02-49be-0382-9d1c-3a796b2f603c {
background-color: #F7F7F7 !important;
border-color: #D1D4D3 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 450px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c127352f-86ee-8ff6-76fe-517c912abe4c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87ebe39c-e915-0dca-46f3-057a39018753 {
display: none !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b1b9843-3846-b19f-898c-cd7e755fd50e {
overflow: auto !important;
padding-bottom: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-cd924c63-c1b2-6265-46b2-f116d612ede6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8671058-74ec-4731-3b4d-00fded733f1d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98a623af-230f-0a85-7f15-4b6934da6e1b {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b466569f-cc15-8f9c-7996-57039df6e0cc {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-68af00f9-78e4-3147-1294-a87cfdc51344 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56dc035e-407d-fc95-f90b-852d05d7cc1e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-defa8ccf-be64-14a5-3280-0c6ea126547a {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-67f80219-f9d1-9d89-c807-a345872a993d {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bcd3edbb-3ce2-f53a-9b18-4ac66bfede5a {
border-radius: 50% !important;
height: 130px !important;
overflow: hidden !important;
width: 130px !important;
}
.lfr-layout-structure-item-8d5101c5-f363-f4f3-667b-3ac912a1d1d5 {
background-color: #F7F7F7 !important;
border-radius: 24px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a971dc02-c368-4440-55df-53d26eb5d6d0 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0bb7a308-9e68-2ec5-d3ad-8ff130f12200 {
text-align: center !important;
}
.lfr-layout-structure-item-b3da6184-8a5d-e745-fec9-fa6bf0536884 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-605cc15a-778d-c103-5ff5-6acff55dffd3 {
border-radius: 24px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-702ed060-f9b3-438f-9e59-3f4f4eb6cb96 {
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-6fa21c80-cfb9-d657-3bca-bd54e7f9dc63 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e2020e41-c430-5909-bd73-42d06405911d {
border-radius: 50% !important;
height: 130px !important;
overflow: hidden !important;
width: 130px !important;
}
.lfr-layout-structure-item-af73235e-224e-50c2-e5c8-e7dc3976c67e {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f50dd0d3-6531-87dd-30b1-5fb35b290c1e {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e3acd228-b773-796e-e459-d10b71d402f6 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-75363ec6-48ac-55d7-fbca-6a10542b7006 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
width: 150px !important;
}
.lfr-layout-structure-item-f69e0358-5088-85ee-8c59-dcf94be4061d {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed7a8baf-be62-798d-fe0b-a1dc930a4db2 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-780a6d9b-6e84-7c45-3e2f-e75917442e35 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b54dba4-f79f-9282-cc20-463ca2071fcd {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-acbfa973-b8de-2eb8-6a04-2ca1b18005ad {
overflow: auto !important;
padding-bottom: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-b5503490-22ad-11d5-400e-dad0d8d997a9 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
width: 150px !important;
}
.lfr-layout-structure-item-b75e8503-6da8-381e-ef70-b39d66eb1392 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1e9e1515-822f-b96c-0dec-6338dbd05d38 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cc7785a1-b732-1e8f-28b8-54e19d993110 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25c643d9-e4f5-8cb2-f40e-523c595f0190 {
border-radius: 50% !important;
height: 130px !important;
overflow: hidden !important;
width: 130px !important;
}
.lfr-layout-structure-item-f4209014-1de1-3c9f-a4f5-5d5540f01a78 {
display: none !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-923aee85-2d9f-4ea6-c08c-51b4b5053df0 {
border-radius: 50% !important;
height: 130px !important;
overflow: hidden !important;
width: 130px !important;
}
.lfr-layout-structure-item-a862bda3-2429-a6a0-8ddf-9e20429f02b7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e2926ac-8fba-c992-70c1-9c46d5ad58d8 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
width: 150px !important;
}
.lfr-layout-structure-item-6620220a-3fce-2f12-f6a0-2ebe7e6c66b3 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-c12feea2-e099-6d28-c7b8-81938f3d93a6 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2d9f3ac1-2d86-8e4b-f99f-4b85324c0019 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-cee7942d-7ce2-b299-c0d1-03ac7a74bf15 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-784937f9-fe02-c04a-5073-43a03c3b2f87 {
border-radius: 50% !important;
height: 130px !important;
overflow: hidden !important;
width: 130px !important;
}
.lfr-layout-structure-item-afce7df5-ba2e-cd3f-fc33-728cdd693184 {
display: none !important;
}
.lfr-layout-structure-item-6cd1bf85-c5bf-6250-c6ca-f3f131984ce4 {
border-radius: 50% !important;
height: 120px !important;
overflow: hidden !important;
width: 120px !important;
}
.lfr-layout-structure-item-2a2c2c5f-8a77-4926-61ad-93724c77f27c {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-543f2759-52a4-f0c8-3468-e0f7d75d0df7 {
background-color: #F7F7F7 !important;
border-radius: 24px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f433963a-2560-174e-5a84-b4b4aeedd0c2 {
background-color: #F7F7F7 !important;
border-radius: 24px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f6f0e36b-26e5-2ce5-8602-b81789071f02 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-51180c56-bdb4-c5d6-7738-ca4f93e9f3cf {
display: none !important;
}
.lfr-layout-structure-item-52d6c009-ab4e-2230-5b07-501674e5e24c {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-022572e3-de12-feed-4671-0a0b4ddf0b79 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4875c62c-d9eb-ce75-0988-3fd5badcfa45 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c805d3a1-452c-fc2b-54aa-c15ea39a3399 {
border-radius: 24px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-c32c0c60-25a0-ff39-317a-2087eff66e42 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2dbaef98-2af3-88c3-da7d-65bea6e02d12 {
display: none !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5de6d630-55a4-3751-4863-168bdf7d7ec2 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-90d6503a-6c78-fef2-3d17-8677700eb7ba {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-5e023773-a149-f106-6571-a1333fa251b0 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec0f1e47-a5ad-6cd2-c120-a4e1e46c2dc9 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9cc3787-accb-61e3-3249-996a8c1505ca {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-71488c5b-f8f3-aa7c-01ce-b342806099cd {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b585789a-b542-404f-bfdf-f75cb6c0f159 {
display: block !important;
}
.lfr-layout-structure-item-59b20b6b-a558-d551-1278-8bbf74b72843 {
display: none !important;
}
.lfr-layout-structure-item-981b6fc4-2c52-c758-c863-8a6fae21733d {
display: block !important;
}
.lfr-layout-structure-item-71eede02-49be-0382-9d1c-3a796b2f603c {
height: 100% !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-702ed060-f9b3-438f-9e59-3f4f4eb6cb96 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5b54dba4-f79f-9282-cc20-463ca2071fcd {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a862bda3-2429-a6a0-8ddf-9e20429f02b7 {
display: none !important;
}
.lfr-layout-structure-item-afce7df5-ba2e-cd3f-fc33-728cdd693184 {
display: block !important;
}
.lfr-layout-structure-item-d90e0135-c514-7f5d-dc4d-18858492f5e0 {
text-align: left !important;
}
.lfr-layout-structure-item-4875c62c-d9eb-ce75-0988-3fd5badcfa45 {
display: none !important;
}
.lfr-layout-structure-item-c32c0c60-25a0-ff39-317a-2087eff66e42 {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-4b08d8c7-3b95-9a7f-7758-0f1d39785083 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55f0dfb2-e624-7f6f-da10-3ec1178b750b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c87fc24-11d6-16a4-f791-00d8069a3343 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7055acde-1bb0-a29d-f456-1aaf06c1ebea {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a3ab32bd-4653-66d3-6171-b08b2ab6749f {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-65798d18-b395-5692-743b-29d5e001f2ca {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a8671058-74ec-4731-3b4d-00fded733f1d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d5101c5-f363-f4f3-667b-3ac912a1d1d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4d72dd6-0a13-86b1-f098-d054faa60b33 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72e38090-e5ea-5cb2-7d10-ba93573d470d {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51180c56-bdb4-c5d6-7738-ca4f93e9f3cf {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5698cb6d-8544-6b2c-ef63-24beea7b69a2 {
padding-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1e969290-6e33-4bd8-42e9-f54cee58216c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2ff63f5c-b463-0661-c95a-08fc7129a8ed {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5d18c413-a10c-d0ca-fe83-bbb7c3f7eee8 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a54fce20-842e-7f6b-4065-79e65019c399 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b466569f-cc15-8f9c-7996-57039df6e0cc {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75363ec6-48ac-55d7-fbca-6a10542b7006 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f69e0358-5088-85ee-8c59-dcf94be4061d {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5503490-22ad-11d5-400e-dad0d8d997a9 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9e2926ac-8fba-c992-70c1-9c46d5ad58d8 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2dbaef98-2af3-88c3-da7d-65bea6e02d12 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-71488c5b-f8f3-aa7c-01ce-b342806099cd {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}